p{
    font-size: 18px;
    margin: 20px 35px 0px;
    text-align: center;
}
@media screen and (max-width: 767px) {
  p{
    font-size: 12px;
    margin: 20px 35px 0px;
    text-align: center;
  }
}
.whowe{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 85vw;
    /* margin: 0px 60px; */
}
.whoweimg{
    height: 400px;
    width: 100vw;
}
.whtwe{
    display: grid;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 90vw;
    /* margin: 0px 60px; */
}
.whtwelst{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 80vw;
    /* margin: 0px 60px; */
}
.whtwetxt{
    padding: 10px;
    display: inline-block;
    width: 45vw;
}
.whtweimg{
    height: 200px;
    width: 85vw;
}




* {
    font-family: Georgia, "Times New Roman", Times, serif;
  }
  @media screen and (max-width: 767px) {
    nav .brand-logo {
      left: 49%;
    }
  }
  .brand-logo:hover {
    text-decoration: none;
    color: goldenrod;
  }
  .naa {
    position: sticky;
    top: 0px;
    z-index: 1;
    padding: 0px 15px;
    background-color: rgb(30, 39, 41);
    height: auto;
  }
  .dur{
    width: auto;
    text-align: center;
    font-size: 2.8rem;
    display: flex;
    justify-content: center;
  }
  .lo {
    width: 55px;
    height: 45px;
    margin: 10px;
  }
  .aka {
    height: 450px;
  }
  @media screen and (max-width: 767px) {
    .aka {
      height: 200px;
    }
  }
  .corimg {
    height: 400px;
    width: 100vw;
  }
  .txt {
    font-size: 1.6rem;
  }
  .txt:hover {
    color: goldenrod;
    text-decoration: none;
  }
  .pqr {
    display: flex;
    margin: 10px 0px;
    text-align: center;
    justify-content: center;
    align-items: center;
  }
  .subpqr {
    width: 34%;
    background-color: rgb(30, 39, 41);
    text-align: center;
    border: 1px solid transparent;
    border-radius: 10px;
    padding: 10px;
    margin: 0px 10px;
    font-size: 18px;
  }
  @media screen and (max-width: 767px) {
    .subpqr {
      width: 20%;
        border: 1px solid black;
        padding: 5px;
        font-size: 12px;
    }
  }
  .asdf {
    text-decoration: none;
    color:white;
  }
  .asdf:hover {
    color: goldenrod;
    text-decoration: none;
  }
  .our{
    text-align: center;
    margin: 0px 0px 0px 60px ;
  }
  @media screen and (max-width: 767px) {
    .our {
      margin: 0px ;
    }
  }
  .service {
    /* border: 2px solid black; */
    /* display: flex; */
    /* background-color: aqua; */
    width: 100%;
    /* height: 200px; */
    /* margin: 20px; */
  }
  @media screen and (max-width: 767px) {
    .service {
      width: 100%;
      display: grid;
    }
  }
  .serviceimg {
    width: 40%;
    margin: 5px;
    border-radius: 10% 10%;
    height: 225px;
    width: 288px;
  }
  @media screen and (max-width: 767px) {
    .serviceimg {
      margin: 30px 3%;
      border-radius: 0%;
      height: 350px;
      width: 95%;
    }
  }
  .serviceimg1{
    margin: 5px;
    border-radius: 10% 10%;
    height: 225px;
    width: 225px; 
  }
  @media screen and (max-width: 767px) {
    .serviceimg1{
      margin: 5px;
      border-radius: 10% 10%;
      height: 110px;
      width: 115px;
    }
  }
  .serviceimg2{
    margin: 5px;
    border-radius: 10% 10%;
    height: 225px;
    width: 287px; 
  }
  @media screen and (max-width: 767px) {
    .serviceimg2{
      margin: 5px;
      border-radius: 10% 10%;
      height: 100px;
      width: 115px;
    }
  }
  .serviceimg3{
    margin: 5px 22px;
    border-radius: 10% 10%;
    height: 250px;
    width: 350px;
  }
  @media screen and (max-width: 767px) {
    .serviceimg3{
      margin: 5px 3px;
        border-radius: 10% 10%;
        height: 120px;
        width: 120px;
    }
  }
  .servicetxt {
    /* width: 50%; */
    /* text-align: center; */
    /* justify-content: center; */
    margin: 0px 0px 0px 70px;
  }
  @media screen and (max-width: 767px) {
    .servicetxt {
      width: 100%;
      margin: 30px 0px;
    }
  }
  .carousel-control {
    opacity: 0.2;
    width: 10%;
  }
  .click {
    border: 1px solid black;
    padding: 10px 40px;
    text-decoration: none;
    color: black;
  }
  .click:hover {
    color: black;
    background-color: aliceblue;
    cursor: pointer;
    text-decoration: none;
  }
  /* .footimg{
    height: 100px;
    width: 100px;
    border-radius: 100%;
    margin: 20px 100px;
  }
  .footcontent{
    display: flex;
  } */
  .foot {
    text-decoration: solid;
    display: inline-block;
    font-size: 50px;
    color: white;
    margin: 20px 70px;
  }
  @media screen and (max-width: 767px) {
    .foot {
      font-size: 27px;
      margin: 8px 30px;
    }
  }
  .foot:hover {
    text-decoration: none;
    color: white;
  }
  .footer {
    display: flex;
    /* width: auto; */
    /* justify-content: space-between; */
    /* padding: 1% 0% 2% 0%; */
    justify-content: space-around;
    /* text-align: end; */
    /* position: relative; */
    left: 100px;
  }
  @media screen and (max-width: 767px) {
    .footer {
      padding: 0px 5px;
    }
  }
  .footerlogo{
    width: 16%;
    display: grid;
    align-content: center;
    justify-items: center;
  }
  @media screen and (max-width: 767px) {
    .footerlogo {
      display: none;
    }
  }
  .subtxt {
    font-size: 25px;
    text-align: center;
  }
  @media screen and (max-width: 767px) {
    .subtxt {
      font-size: 16px;
    }
  }
  .asub {
    color: white;
    font-size: 16px;
    text-decoration: none;
  }
  @media screen and (max-width: 767px) {
    .asub {
      font-size: 10px;
    }
  }
  .asub:hover {
    color: goldenrod;
    cursor: pointer;
    text-decoration: none;
  }

  /* Discription.html */

  .xyz {
    /* height: ; */
    width: 200px;
    border: 1px solid white;
    border-radius: 20px;
    text-align: center;
    margin: 10px;
    background-image: linear-gradient(90deg, white, white);
  }
  .asd {
    width: 460px;
    height: 210px;
    /* background-color: rgb(204, 195, 195)!important; */
    padding: 5px;
  }
  .dtxt {
    font-size: 20px;
    margin: 0px 30px;
    text-align: justify;
  }
  .dtxt1 {
    font-size: 17px;
    margin: 0px 30px;
    text-align: justify;
  }
  .sociallogo {
    height: 35px;
    width: 35px;
    margin: 2px;
  }
  @media screen and (max-width: 767px) {
    .sociallogo {
      height: 20px;
      width: 20px;
      margin: 0px;
    }
  }
  .sociallogo:hover {
    opacity: 0.7;
  }
  .bio{
    display: flex;
    margin: 20px 35px;
  }
  .rugs{
    margin: 0px;
    display: grid;
  }
  .adrs{
    width: 300px;
  }
  @media screen and (max-width: 767px) {
    .adrs{
      width: 100%;
      margin: 0px;
    }
  }
.cont{
  background-color: #77912a;
  display: inline-block;
  font-size: 16px;
  /* border: 2px solid black; */
  height: 60px;
  width: 100px;
  text-align: center;
  color: black;
  padding: 20px 10px;
  border-radius: 50px;
  box-shadow: 5px 5px 100px black;
  z-index: 1;
  position: fixed;
  top: 85%;
  left: 90%;
  z-index: 1;
  text-decoration:none;
}
@media screen and (max-width: 767px) {
  .cont {
    background-color: #77912a;
  display: inline-block;
  font-size: 14px;
  height: 60px;
  width: 100px;
  text-align: center;
  color: black;
  padding: 20px 10px;
  border-radius: 50px;
  box-shadow: 5px 5px 100px black;
  z-index: 1;
  position: fixed;
  top: 85%;
  left: 70%;
  }
}
.cont:hover {
  background-color: #657a23;
  text-decoration: none;
  color: white;
}
.whpara{
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .whpara {
    font-size: 12px;
  }
}
.footcont{
  padding: 3%;
}
@media screen and (max-width: 767px) {
  .footcont {
    width: 60%;
  }
}
.wolrag{
  display: flex;
}
@media screen and (max-width: 767px) {
  .wolrag {
    display: grid;
    justify-items: center;
  }
}
@media screen and (max-width: 767px) {
  video {
   width: 90%;
   height: 90%;
  }
}
  /* contact us form */

  